# Uses of Class
jspecview.java.AwtPrintDialog

Packages that use AwtPrintDialog
Package
Description
jspecview.java

## Uses of AwtPrintDialog in jspecview.java

Methods in jspecview.java that return AwtPrintDialog
Modifier and Type
Method
Description
`AwtPrintDialog`
AwtPrintDialog.`set(JFrame frame, PrintLayout pl, boolean isJob)`
Initialises a modal `PrintLayoutDialog` with a default title of "Print Layout".